{
    "format_version": 1,
    "header": {
        "description": "MCPEDL.com ONLY. MCBE 1.16.100+  Creator: EnderghostScale (Twitter @enderghost9736 , follow him to find more!)",
        "name": "Detailful Guns Remade Addon RES",
        "uuid": "66c6e9a8-3093-462a-9c36-dbb052165822",
        "version": [3, 7, 1412],
        "min_engine_version": [1, 2, 6]
    },
    "modules": [
        {
            "description": "plagiarism is prohibited ",
            "type": "resources",
            "uuid": "743f6949-53be-44b6-b326-398005028819",
            "version": [3, 7, 1412]
        }
    ],
    "dependencies": [
        {
            "uuid": "ee649bcf-256c-4013-9068-6a802b89d756",
            "version": [3, 7, 1412]
        }
    ],
    "subpacks":  [
      	{
            "folder_name":  "Cutted",
            "memory_tier": 0,
            "name":  "Cutted"
        },
        {
            "folder_name":  "Default",
            "memory_tier": 1,
            "name":  "Default"
        }
    ]
}